Jira CLI(7)

NAME

jira-epic - Epic manage epics in a project

SYNOPSIS

jira epic [flags]

DESCRIPTION

Epic manage epics in a given project. See available commands below.

OPTIONS

-h, --help[=false]
    help for epic

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7), jira-epic-add(7), jira-epic-create(7), jira-epic-list(7), jira-epic-remove(7)

HISTORY

24-Apr-2026 Auto generated by spf13/cobra